{
  "btc": "Bitcoin",
  "bitcoin": "Bitcoin",
  "eth": "Ethereum",
  "ether": "Ethereum",
  "ethereum": "Ethereum",
  "fed": "Federal Reserve",
  "federal reserve": "Federal Reserve",
  "ecb": "European Central Bank",
  "european central bank": "European Central Bank",
  "eu": "European Union",
  "european union": "European Union",
  "trump": "Donald Trump",
  "donald trump": "Donald Trump",
  "merz": "Friedrich Merz",
  "Grace Latigo": "Grace Marta Latigo",
  "grace latigo": "Grace Marta Latigo",  
  "Rubio": "Marco Rubio",  
  "marco rubio": "Marco Rubio",  
  "friedrich merz": "Friedrich Merz"
}
